How to connect on my IBMQ account with Qiskit

Bonjour à tous ! Je suis nouveau sur qiskit et j’ai besoin d’aide pour une chose très stupide: j’ai essayé de me connecter à mon compte IBMQ sur Qiskit, mais cela ne fonctionne pas et il y a un message d’erreur. J’ai d’abord pensé que mon code n’était pas correct, mais c’était le cas. J’ai essayé beaucoup de choses, comme désinstaller qiskit puis réinstaller, créer un nouveau compte IBMQ, mais rien n’a fonctionné. J’ai essayé de taper pip install –upgrade qiskit-ibmq-provider puis il est passé de 0.3.3 à 0.4.3. J’ai donc constaté qu’il ne possédait pas la dernière version mais qu’il était incompatible avec la dernière version de qiskit . J’ai essayé de mettre à jour aqua, ignis, aer, terra, ibmq-provider et j’ai vu que je n’avais pas la dernière version, mais ils étaient incompatibles avec ma version de qiskit. Il est vraiment étrange que la dernière version de qiskit soit incompatible avec la dernière version de qiskit-ibmq-provider, donc je ne sais vraiment pas quoi faire. Merci de votre aide PS : sorry if i don’t speak well english, i’m french.

Asked on November 26, 2019 in Quantum Computing.
Add Comment
0 Answer(s)

Your Answer

By posting your answer, you agree to the Terms & Privacy policy.